<template lang="pug">
RegistrationForm

</template>
<script>
import RegistrationForm from '~/components/element/RegistrationForm.vue'
export default {
  layout: 'auth',
  components: { RegistrationForm },
}
</script>
